This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10166 - The lpr command won't work for remote printers.
The lpr command won't work for remote printers.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-14 09:24 EST by Klaus Hartung
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-14 10:01:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
printcap (940 bytes, text/plain)
2000-03-14 09:31 EST, Klaus Hartung
no flags Details

  None (edit)
Description Klaus Hartung 2000-03-14 09:24:16 EST
The lpr command won't work for remote printers. It does not find the
control file to send to the remote system.
twaugh@meme.surrey.redhat.com has got the strace and the corresponding
printcap.
Comment 1 Klaus Hartung 2000-03-14 09:31:59 EST
Created attachment 156 [details]
printcap
Comment 2 Bernhard Rosenkraenzer 2000-03-14 10:01:59 EST
Get lpr 0.50 or higher.

Note You need to log in before you can comment on or make changes to this bug.